
"use strict";

let BrakeInfoReport = require('./BrakeInfoReport.js');
let FuelLevelReport = require('./FuelLevelReport.js');
let SurroundReport = require('./SurroundReport.js');
let WatchdogCounter = require('./WatchdogCounter.js');
let ParkingBrake = require('./ParkingBrake.js');
let AmbientLight = require('./AmbientLight.js');
let GearNum = require('./GearNum.js');
let BrakeCmd = require('./BrakeCmd.js');
let ThrottleInfoReport = require('./ThrottleInfoReport.js');
let SteeringReport = require('./SteeringReport.js');
let Wiper = require('./Wiper.js');
let TirePressureReport = require('./TirePressureReport.js');
let SteeringCmd = require('./SteeringCmd.js');
let BrakeReport = require('./BrakeReport.js');
let MiscCmd = require('./MiscCmd.js');
let TurnSignal = require('./TurnSignal.js');
let Misc1Report = require('./Misc1Report.js');
let Gear = require('./Gear.js');
let DriverAssistReport = require('./DriverAssistReport.js');
let ThrottleCmd = require('./ThrottleCmd.js');
let HillStartAssist = require('./HillStartAssist.js');
let QualityFactor = require('./QualityFactor.js');
let GearCmd = require('./GearCmd.js');
let GearReport = require('./GearReport.js');
let WheelSpeedReport = require('./WheelSpeedReport.js');
let Ignition = require('./Ignition.js');
let TwistCmd = require('./TwistCmd.js');
let ParkingBrakeCmd = require('./ParkingBrakeCmd.js');
let GearReject = require('./GearReject.js');
let WheelPositionReport = require('./WheelPositionReport.js');
let ThrottleReport = require('./ThrottleReport.js');

module.exports = {
  BrakeInfoReport: BrakeInfoReport,
  FuelLevelReport: FuelLevelReport,
  SurroundReport: SurroundReport,
  WatchdogCounter: WatchdogCounter,
  ParkingBrake: ParkingBrake,
  AmbientLight: AmbientLight,
  GearNum: GearNum,
  BrakeCmd: BrakeCmd,
  ThrottleInfoReport: ThrottleInfoReport,
  SteeringReport: SteeringReport,
  Wiper: Wiper,
  TirePressureReport: TirePressureReport,
  SteeringCmd: SteeringCmd,
  BrakeReport: BrakeReport,
  MiscCmd: MiscCmd,
  TurnSignal: TurnSignal,
  Misc1Report: Misc1Report,
  Gear: Gear,
  DriverAssistReport: DriverAssistReport,
  ThrottleCmd: ThrottleCmd,
  HillStartAssist: HillStartAssist,
  QualityFactor: QualityFactor,
  GearCmd: GearCmd,
  GearReport: GearReport,
  WheelSpeedReport: WheelSpeedReport,
  Ignition: Ignition,
  TwistCmd: TwistCmd,
  ParkingBrakeCmd: ParkingBrakeCmd,
  GearReject: GearReject,
  WheelPositionReport: WheelPositionReport,
  ThrottleReport: ThrottleReport,
};
